body{ color : ;
background-image : url(http://kroko.jp/image/survivor.jpg);
background-attachment : fixed;
font-size : 12px;
margin-left :18px;
margin-right :18px;
}
TD{ font-size:12px;
}
a:link{ font-size:13px;
color:;
text-decoration:none;
}
a:visited{ font-size : 13px;
color : ;
text-decoration : none;
}
a:hover { font-size : 13px;
color:;
text-decoration : none;
}
#td1{ font-size:16px;
background-color : #3366FF;
color: ;
border-top : 1px solid #66CCFF;
border-bottom : 1px solid #000099;
border-left : 1px solid #000099;
border-right : 1px solid #66CCFF;
}
#td2{ font-size:12px;
color:;
background-color : #6699FF;
border-top : 1px solid #99CCFF;
border-bottom : 1px solid #6600FF;
border-left : 1px solid #6600FF;
border-right : 1px solid #99CCFF;
}
.b1 { border-top : 1px solid #66CCFF;
border-bottom : 1px solid #3300FF;
border-left : 1px solid #3300FF;
border-right : 1px solid #66CCFF;
}
.b2 { border-top : 1px solid #99CCFF;
border-bottom : 1px solid #9900FF;
border-left : 1px solid #9900FF;
border-right : 1px solid #99CCFF;
}
.btn { color:;
border-top : 1px solid #66CCFF;
border-bottom : 1px solid #3300FF;
border-left : 1px solid #3300FF;
border-right : 1px solid #66CCFF;
background-color :#3366FF;
}
.red{color:red;
}
.yellow{color:yellow;
}
.blue{color:blue;
}
.green{color:green;
}
.white{color:white;
}
.dark{color:black;
}
.small{font-size:10px;
color:red;
}